急的很!!! 请教一个问题,我安装程序时候出现这个问题。

为当前最终发行版之前的所有版本提供支持
回复
wuzhenglin
帖子: 13
注册时间: 2008-10-29 9:19
送出感谢: 0
接收感谢: 0

急的很!!! 请教一个问题,我安装程序时候出现这个问题。

#1

帖子 wuzhenglin » 2008-10-29 14:25

看我的图片,不知是什么原因,怎么解决,请各位解决下。
附件
Screenshot-synaptic.png
就是出现这个问题,不让安装和卸载程序。
Screenshot-synaptic.png (11.62 KiB) 查看 210 次
wuzhenglin
帖子: 13
注册时间: 2008-10-29 9:19
送出感谢: 0
接收感谢: 0

Re: 急的很!!! 请教一个问题,我安装程序时候出现这个问题。

#2

帖子 wuzhenglin » 2008-10-29 14:40

自己顶,不能沉下去
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

Re: 急的很!!! 请教一个问题,我安装程序时候出现这个问题。

#3

帖子 yiding_he » 2008-10-29 14:46

根据提示,你需要执行一下:

代码: 全选

sudo dpkg --configure -a
你是自由的。别人也是。
回复

回到 “老旧版本支持”